<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
  
  <String id="Remote_MenuStr">
    遠端協助
  </String>

  <String id="Remote_CancelRequest">
    取消
  </String>
  <String id="Remote_CancelInvite">
    拒絕
  </String>
  <String id="RemoteHelp_TabStr">
    遠端協助
  </String>

  <String id="RemoteHelp_Setting">
    設定
  </String>
  <String id="RemoteHelp_Ok">
    確定
  </String>
  <String id="RemoteHelp_Accept">
    接受
  </String>
  <String id="RemoteHelp_RequestControl">
    申請受控
  </String>
  <String id="RemoteHelp_StopControl">
    停止受控
  </String>
  <String id="RemoteHelp_CancelRequest">
    取消申請
  </String>
  <String id="RemoteHelp_Break">
    中斷
  </String>
  <String id="IDS_APPCENTER_TITLE">
    遠端協助
  </String>
  <String id="IDS_APPCENTER_PUBDATE">
    2008-04-25
  </String>
  <String id="IDS_APPCENTER_DESC">
    當您邀請對方進行遠端協助時，對方可以遠端連線到您的電腦，並可看到或控制您的電腦螢幕。
  </String>
  <String id="IDS_APPCENTER_SHUTDOWN_TITLE">
    提示
  </String>
  <String id="IDS_APPCENTER_SHUTDOWN">
    您正在使用遠端協助，停用將會終止其使用。您確定要現在停用嗎？
  </String>
  <String id="Remote_ReleaseControl">
    釋放控制
  </String>
  <String id="Remote_FloatWnd">
    窗口浮動
  </String>
  <String id="Remote_FullScreen">
    全螢幕
  </String>
  <String id="Remote_AIOClose_Tip">
    如果關閉視窗，將會中止遠端協助。是否關閉窗口？
  </String>
  <String id="Remote_StatusConnectin">
    正在建立連線…
  </String>
  <String id="Remote_RqWaitText">
    您邀請了$CON$使用遠端協助。請等待回應...
  </String>
  <String id="Remote_AnswerWaitText">
    $CON$邀請您連線至其電腦使用遠端協助，請選擇接受或拒絕該邀請。
  </String>
  <String id="Remote_BluebarCancelRq">
    您取消了遠端協助的邀請
  </String>
  <String id="Remote_BluebarOnCancelRq">
    $CON$取消了遠端協助的邀請
  </String>
  <String id="Remote_BluebarOnRefuseInvite">
    $CON$謝絕了您的遠端協助邀請
  </String>
  <String id="Remote_BluebarRefuseInvite">
    您拒絕了$CON$的遠端協助邀請
  </String>
  <String id="Remote_TryConnecting">
    正在嘗試連線到$CON$的電腦...
  </String>
  <String id="Remote_HasBeenAccepted">
    $CON$已經接受了您的遠端協助邀請，並且準備好連線到您的電腦。$CRLF$您確定讓$CON$檢視您的螢幕嗎？
  </String>
  <String id="Remote_OnlyViewScreen">
    已連線-僅螢幕檢視
  </String>
  <String id="Remote_Connecting">
    正在建立連線…
  </String>
  <String id="Remote_BeControled">
    已連線-被控制
  </String>
  <String id="Remote_EscapNotice">
    快速鍵提示:$CRLF$同時按下“Shift”鍵和“ESC”鍵可以停止受控
  </String>
  <String id="Remote_InviteControl">
    您邀請了$CON$控制您的電腦，請等待回應...
  </String>
  <String id="Remote_WelcomeUseRemote">
    歡迎使用遠端協助
  </String>
  <String id="Remote_RemoteWndTitle">
    遠端協助設定
  </String>
  <String id="Remote_ImageSetting">
    圖像顯示品質
  </String>
  <String id="Remote_LowQuality">
    較低品質
  </String>
  <String id="Remote_StandarQuality">
    標準品質
  </String>
  <String id="Remote_HighQuality">
    高品質(要求高速Internet連線)
  </String>
  <String id="Remote_ColorSetting">
    顏色品質
  </String>
  <String id="Remote_8bit">
    8位
  </String>
  <String id="Remote_16bit">
    16位
  </String>
  <String id="Remote_24bit">
    24位(要求高速Internet連線)
  </String>
  <String id="Remote_SettingOk">
    確定
  </String>
  <String id="Remote_SettingCancel">
    取消
  </String>
  <String id="Remote_SettingApp">
    套用
  </String>
  <String id="Remote_NotGood">
    較差
  </String>
  <String id="Remote_SOSO">
    一般
  </String>
  <String id="Remote_Normal">
    良好
  </String>
  <String id="Remote_Good">
    較好
  </String>
  <String id="Remote_VerytGood">
    非常好
  </String>
  <String id="Remote_NetStatus">
    網路狀況:
  </String>
  <String id="Remote_ConnectTime">
    連線時間:
  </String>
  <String id="Remote_EscFullScreen">
    結束全螢幕
  </String>
  <String id="Remote_WndPart">
    視窗停靠
  </String>
  <String id="Remote_TipInviteText">
    向您發起遠端協助邀請
  </String>
  <String id="Remote_CanControl">
    已連線-可控制
  </String>
  <String id="Remote_OnInviteControl">
    $CON$邀請您控制其電腦，來幫助他/她解決問題。您是否接受邀請？
  </String>
  <String id="Remote_InviteControlTitle">
    控制邀請
  </String>
  <String id="Remote_ControlOkBlueBarText">
    連線成功，您可以控制對方桌面
  </String>
  <String id="Remote_ControlFailBlueBarText">
    連線不成功，您還不可以控制對方桌面
  </String>
  <String id="Remote_OnCancelControlInvition">
    $CON$取消了控制其電腦的申請
  </String>
  <String id="Remote_CancelControlInvition">
    您取消了$CON$控制您的電腦的申請
  </String>
  <String id="Remote_ReleaseControlText">
    您停止了對$CON$的電腦控制
  </String>
  <String id="Remote_RejectInviteCtr">
    您拒絕了控制$CON$的電腦的邀請
  </String>
  <String id="Remote_OnRejectInviteCtr">
    $CON$謝絕了控制您的電腦的邀請
  </String>
  <String id="Remote_OnConnectFail">
    由於異常原因，無法建立遠端協助連線
  </String>
  <String id="Remote_ConnectFail">
    網路異常，無法建立遠端協助連線。嘗試重新發起邀請
  </String>
  <String id="Remote_ConnectFailLinkText">
    重新發起邀請
  </String>
  <String id="Remote_ConnectBreak">
    遠端協助連線已經斷開
  </String>
  <String id="Remote_StopControl">
    您停止了對$CON$的電腦控制
  </String>
  <String id="Remote_OnStopControl">
    $CON$停止了對您的電腦控制
  </String>
  <String id="Remote_HelperOnStopControl">
    $CON$停止了受控，您可以觀看其桌面
  </String>
  <String id="Remote_StopBeControled">
    您停止了$CON$對您的電腦的控制
  </String>
  <String id="Remote_AlreadyHasInstance">
    已有一個遠端協助正在進行
  </String>
  <String id="Remote_SendRequestFailed">
    傳送遠端協助請求失敗
  </String>
  <String id="Remote_BuddyNotOnline">
    對方不線上，可能收不到您的遠端協助請求
  </String>
  <String id="Remote_OnMutexErr">
    同機只能有一個遠端協助個體，即將退出
  </String>
</StringBundle>
